{
	"itemGroup.kemonocraft": "KemonoCraft",
	"block.kemonocraft.sandstar_block": "砂之星",
	"block.kemonocraft.sandstar_ore": "砂星礦",
	"block.kemonocraft.cellien_block": "細胞怪方塊",
	"block.kemonocraft.cellien_block_red": "紅細胞怪方塊",
	"block.kemonocraft.cellien_block_green": "綠細胞怪方塊",
	"block.kemonocraft.sapling_apple": "蘋果樹苗",
	"block.kemonocraft.sapling_mango": "芒果樹苗",
	"block.kemonocraft.sapling_palm": "棕櫚樹苗",
	"block.kemonocraft.sapling_baobab": "猢猻樹苗",
	"block.kemonocraft.leaves_apple": "蘋果樹葉",
	"block.kemonocraft.leaves_mango": "芒果樹葉",
	"block.kemonocraft.leaves_palm": "棕櫚樹葉",
	"block.kemonocraft.leaves_baobab": "猢猻樹葉",
	"block.kemonocraft.food_block_flour": "小麥麵粉塊",
	"block.kemonocraft.food_block_cookie": "餅乾塊",
	"block.kemonocraft.food_block_muscovado": "黑糖塊",
	"block.kemonocraft.food_block_sugar": "方糖塊",
	"block.kemonocraft.food_block_chocolate_dark": "黑巧克力塊",
	"block.kemonocraft.food_block_chocolate_white": "白巧克力塊",
	"block.kemonocraft.food_block_chocolate": "甜巧克力塊",
	"block.kemonocraft.food_block_seeds_spice": "野菜磚",
	"block.kemonocraft.food_block_rice": "稻磚",
	"block.kemonocraft.food_block_onion": "洋蔥磚",
	"block.kemonocraft.food_block_turmeric": "薑黃磚",
	"block.kemonocraft.food_block_potato": "馬鈴薯磚",
	"block.kemonocraft.food_block_carrot": "胡蘿蔔磚",
	"block.kemonocraft.food_block_reeds": "甘蔗磚",
	"block.kemonocraft.food_block_apple": "蘋果磚",
	"block.kemonocraft.food_block_mango": "芒果磚",
	"block.kemonocraft.food_block_wheat": "小麥磚",
	"block.kemonocraft.food_block_palm": "棕櫚果磚",
	"block.kemonocraft.food_block_baobab": "猢猻果磚",
	"block.kemonocraft.rice": "稻",
	"block.kemonocraft.onion": "洋蔥",
	"block.kemonocraft.turmeric": "薑黃",
	"block.kemonocraft.wheat": "小麥",
	"block.kemonocraft.wild_rice": "稻",
	"block.kemonocraft.wild_onion": "洋蔥",
	"block.kemonocraft.wild_turmeric": "薑黃",
	"block.kemonocraft.wild_wheat": "小麥",
	"block.kemonocraft.plant_apple": "蘋果",
	"block.kemonocraft.plant_mango": "芒果",
	"block.kemonocraft.plant_palm": "棕櫚果",
	"block.kemonocraft.plant_agaric": "毒蠅傘",
	"block.kemonocraft.plant_baobab": "猢猻果",
	"block.kemonocraft.sea_plant_coral_block": "珊瑚塊",
	"block.kemonocraft.sea_plant_coral_block_dead": "死亡珊瑚塊",
	"block.kemonocraft.sea_plant_coral": "珊瑚",
	"block.kemonocraft.sea_plant_demosponge": "黃管海綿",
	"block.kemonocraft.sea_plant_seaweed": "海草",
	"block.kemonocraft.log_palm": "棕櫚原木",
	"block.kemonocraft.log_baobab": "猢猻原木",
	"block.kemonocraft.sandstar_crystal_a": "砂星結晶塊a",
	"block.kemonocraft.sandstar_crystal_b": "砂星結晶塊b",
	"block.kemonocraft.sandstar_crystal_c": "砂星結晶塊c",
	"block.kemonocraft.wild_crystal_block": "野性結晶磚",
	"block.kemonocraft.wild_stone": "野性石頭",
	"block.kemonocraft.wild_stone_smooth": "平滑野性石頭",
	"block.kemonocraft.wild_brick_a": "野性磚塊A",
	"block.kemonocraft.wild_brick_b": "野性磚塊B",
	"block.kemonocraft.wild_brick_c": "野性磚塊C",
	"block.kemonocraft.wild_brick_d": "野性磚塊D",
	"block.kemonocraft.wild_brick_e": "野性磚塊E",
	"block.kemonocraft.wild_brick_mark_a": "野性圖塊A",
	"block.kemonocraft.wild_brick_mark_b": "野性圖塊B",
	"block.kemonocraft.device_stone_mill": "石臼",
	"block.kemonocraft.device_tungsten_furnace": "鎢鐵爐",
	"block.kemonocraft.device_bun_basket": "饅頭籃",
	"block.kemonocraft.block_steel": "鋼磚",
	"block.kemonocraft.block_copper": "銅磚",
	"block.kemonocraft.block_tin": "錫磚",
	"block.kemonocraft.block_tungsten": "鎢磚",
	"block.kemonocraft.block_tungsten_carbide": "碳化鎢磚",
	"block.kemonocraft.block_tungsten_steel": "鎢鋼磚",
	"block.kemonocraft.block_ceramic": "陶瓷磚",
	"block.kemonocraft.block_silicon": "矽磚",
	"block.kemonocraft.ore_wolframite": "黑鎢礦",
	"block.kemonocraft.ore_scheelite": "白鎢礦",
	"block.kemonocraft.blocb_mud": "乾泥",
	"block.kemonocraft.blocb_mudblock": "泥塊",
	"block.kemonocraft.blocb_mudbrick": "泥磚",
	"block.kemonocraft.blocb_mixstone": "石磚",
	"block.kemonocraft.blocb_mixandesite": "安山岩磚",
	"block.kemonocraft.blocb_mixdiorite": "閃長岩磚",
	"block.kemonocraft.blocb_mixgranite": "花崗岩磚",
	"block.kemonocraft.blocb_mixred": "红磚",
	"block.kemonocraft.blocb_ceramic": "陶瓷",
	"block.kemonocraft.material_block_coke": "焦炭磚",
	"item.kemonocraft.icon": "圖示",
	"item.kemonocraft.icon_hat": "帽子",
	"item.kemonocraft.icon_pet": "愛心",
	"item.kemonocraft.icon_cellien_hunter": "細胞怪獵人",
	"item.kemonocraft.icon_black_cellien": "黑色細胞怪",
	"item.kemonocraft.japariman": "加帕里饅頭",
	"item.kemonocraft.japariman_golden": "金色加帕里饅頭",
	"item.kemonocraft.japariman_sandstar": "砂星加帕里饅頭",
	"item.kemonocraft.muscovado": "黑糖",
	"item.kemonocraft.wood_ash": "草木灰",
	"item.kemonocraft.fiber": "木纖維",
	"item.kemonocraft.pulp": "木漿",
	"item.kemonocraft.white_rice": "白米",
	"item.kemonocraft.white_rice_cooked": "白飯",
	"item.kemonocraft.onion_cooked": "烤洋蔥",
	"item.kemonocraft.curry_powder": "咖哩粉",
	"item.kemonocraft.curry_block": "咖哩塊",
	"item.kemonocraft.curry_box": "咖哩調理包",
	"item.kemonocraft.curry_rice": "咖哩飯",
	"item.kemonocraft.nikuman": "肉包子",
	"item.kemonocraft.nikuman_box": "肉包盒",
	"item.kemonocraft.chocolate_dark": "黑巧克力",
	"item.kemonocraft.chocolate_white": "白巧克力",
	"item.kemonocraft.chocolate": "甜巧克力",
	"item.kemonocraft.wheat_flour": "小麥麵粉糰",
	"item.kemonocraft.cookie": "巨大餅乾片",
	"item.kemonocraft.seeds_spice": "野菜雜糧",
	"item.kemonocraft.powder_inksac": "墨汁粉",
	"item.kemonocraft.powder_potato": "馬鈴薯粉",
	"item.kemonocraft.powder_carrot": "胡蘿蔔粉",
	"item.kemonocraft.powder_cocoa": "可可粉",
	"item.kemonocraft.powder_onion": "洋蔥粉",
	"item.kemonocraft.powder_turmeric": "薑黃粉",
	"item.kemonocraft.fruit_apple": "蘋果",
	"item.kemonocraft.fruit_mango": "芒果",
	"item.kemonocraft.fruit_palm": "棕櫚果",
	"item.kemonocraft.fruit_baobab": "猢猻果",
	"item.kemonocraft.sandstar_fragment": "砂星碎片",
	"item.kemonocraft.pikapika": "閃虹結晶",
	"item.kemonocraft.pikapika.tooltip": "碧卡碧卡是關鍵道具的重要材料",
	"item.kemonocraft.plasm": "獸質",
	"item.kemonocraft.plasm_serval": "藪貓獸質",
	"item.kemonocraft.plasm_fennec": "耳廓狐獸質",
	"item.kemonocraft.plasm_raccoon": "浣熊獸質",
	"item.kemonocraft.plasm_ezoredfox": "北狐獸質",
	"item.kemonocraft.plasm_silverfox": "銀狐獸質",
	"item.kemonocraft.plasm_redfox": "赤狐獸質",
	"item.kemonocraft.plasm_otter": "水獺獸質",
	"item.kemonocraft.plasm_caracal": "獰貓獸質",
	"item.kemonocraft.plasm_toki": "朱䴉獸質",
	"item.kemonocraft.plasm_komodo": "科莫多龍獸質",
	"item.kemonocraft.plasm_ear_serval": "藪貓獸質耳朵",
	"item.kemonocraft.plasm_ear_fennec": "耳廓狐獸質耳朵",
	"item.kemonocraft.plasm_ear_raccoon": "浣熊獸質耳朵",
	"item.kemonocraft.plasm_ear_ezoredfox": "北狐獸質耳朵",
	"item.kemonocraft.plasm_ear_silverfox": "銀狐獸質耳朵",
	"item.kemonocraft.plasm_ear_redfox": "赤狐獸質耳朵",
	"item.kemonocraft.plasm_ear_otter": "水獺獸質耳朵",
	"item.kemonocraft.plasm_ear_caracal": "獰貓獸質耳朵",
	"item.kemonocraft.plasm_ear_toki": "朱䴉獸質翅膀",
	"item.kemonocraft.plasm_ear_komodo": "科莫多龍獸質兜帽",
	"item.kemonocraft.plasm_tail_serval": "藪貓獸質尾巴",
	"item.kemonocraft.plasm_tail_fennec": "耳廓狐獸質尾巴",
	"item.kemonocraft.plasm_tail_raccoon": "浣熊獸質尾巴",
	"item.kemonocraft.plasm_tail_ezoredfox": "北狐獸質尾巴",
	"item.kemonocraft.plasm_tail_silverfox": "銀狐獸質尾巴",
	"item.kemonocraft.plasm_tail_redfox": "赤狐獸質尾巴",
	"item.kemonocraft.plasm_tail_otter": "水獺獸質尾巴",
	"item.kemonocraft.plasm_tail_caracal": "獰貓獸質尾巴",
	"item.kemonocraft.plasm_tail_toki": "朱䴉獸質尾羽",
	"item.kemonocraft.plasm_tail_komodo": "科莫多龍獸質尾巴",
	"item.kemonocraft.tungsten_sword": "鎢劍",
	"item.kemonocraft.tungsten_pickaxe": "鎢鎬",
	"item.kemonocraft.tungsten_axe": "鎢斧",
	"item.kemonocraft.tungsten_spade": "鎢鏟",
	"item.kemonocraft.tungsten_hoe": "鎢鋤",
	"item.kemonocraft.steel_sword": "鋼劍",
	"item.kemonocraft.steel_pickaxe": "鋼鎬",
	"item.kemonocraft.steel_axe": "鋼斧",
	"item.kemonocraft.steel_spade": "鋼鏟",
	"item.kemonocraft.steel_hoe": "鋼鋤",
	"item.kemonocraft.tungsten_carbide_sword": "碳化鎢劍",
	"item.kemonocraft.tungsten_carbide_pickaxe": "碳化鎢鎬",
	"item.kemonocraft.tungsten_carbide_axe": "碳化鎢斧",
	"item.kemonocraft.tungsten_carbide_spear": "碳化鎢矛",
	"item.kemonocraft.tungsten_steel_sword": "鎢鋼劍",
	"item.kemonocraft.tungsten_steel_pickaxe": "鎢鋼鎬",
	"item.kemonocraft.tungsten_steel_axe": "鎢鋼斧",
	"item.kemonocraft.tungsten_steel_spear": "鎢鋼矛",
	"item.kemonocraft.cell_stick": "細胞棍棒",
	"item.kemonocraft.cell_pickaxe": "細胞鎬",
	"item.kemonocraft.cell_sword": "細胞劍",
	"item.kemonocraft.cell_axe": "細胞斧",
	"item.kemonocraft.cell_spear": "細胞矛",
	"item.kemonocraft.cell_spear.tooltip": "多功能工具",
	"item.kemonocraft.sandstar_sword": "砂星劍",
	"item.kemonocraft.sandstar_sword_plus": "砂星厚刃劍",
	"item.kemonocraft.sandstar_pickaxe": "砂星鎬",
	"item.kemonocraft.sandstar_pickaxe_plus": "砂星重鎬",
	"item.kemonocraft.sandstar_axe": "砂星斧",
	"item.kemonocraft.sandstar_axe_plus": "砂星戰斧",
	"item.kemonocraft.sandstar_breaker": "砂星物理杖",
	"item.kemonocraft.sandstar_breaker.tooltip": "專門破壞方塊的最終型態",
	"item.kemonocraft.sandstar_breaker.fun.combat": "§F§l模式: §4§l戰鬥",
	"item.kemonocraft.sandstar_breaker.fun.normal": "§F§l模式: §a§l正常",
	"item.kemonocraft.sandstar_breaker.fun.silk": "§F§l模式: §3§l絲綢",
	"item.kemonocraft.sandstar_breaker.fun.fortune": "§F§l模式: §6§l幸運",
	"item.kemonocraft.sandstar_breaker.fun.destroy": "§F§l模式: §7§l破壞",
	"item.kemonocraft.wild_crystal": "野性結晶",
	"item.kemonocraft.wild_release_potion": "野性解放藥水",
	"item.kemonocraft.wild_release_potion.tooltip": "給Friends的話能提升其能力",
	"item.kemonocraft.japari_coin": "加帕里硬幣",
	"item.kemonocraft.japari_coin.tooltip": "過去在公園使用過的硬幣",
	"item.kemonocraft.cellien_piece": "細胞怪碎片",
	"item.kemonocraft.cellien_piece_red": "紅細胞怪碎片",
	"item.kemonocraft.cellien_piece_green": "綠細胞怪碎片",
	"item.kemonocraft.dust_iron": "鐵粉",
	"item.kemonocraft.dust_steel": "鋼粉",
	"item.kemonocraft.dust_copper": "銅粉",
	"item.kemonocraft.dust_tin": "錫粉",
	"item.kemonocraft.dust_coal": "煤粉",
	"item.kemonocraft.dust_tungsten": "鎢粉",
	"item.kemonocraft.dust_tungsten_carbide": "碳化鎢粉",
	"item.kemonocraft.dust_tungsten_steel": "鎢鋼粉",
	"item.kemonocraft.dust_ceramic": "陶瓷粉",
	"item.kemonocraft.dust_silicon": "矽粉",
	"item.kemonocraft.ingot_steel": "鋼錠",
	"item.kemonocraft.ingot_copper": "銅錠",
	"item.kemonocraft.ingot_tin": "錫錠",
	"item.kemonocraft.ingot_tungsten": "鎢錠",
	"item.kemonocraft.ingot_tungsten_carbide": "碳化鎢錠",
	"item.kemonocraft.ingot_tungsten_steel": "鎢鋼錠",
	"item.kemonocraft.ingot_silicon": "矽錠",
	"item.kemonocraft.cluster_wolframite": "黑鎢晶簇",
	"item.kemonocraft.cluster_scheelite": "白鎢晶簇",
	"item.kemonocraft.material_coke": "焦炭",
	"entity.kemonocraft.serval": "藪貓",
	"entity.kemonocraft.caracal": "獰貓",
	"entity.kemonocraft.fennec": "耳廓狐",
	"entity.kemonocraft.raccoon": "浣熊",
	"entity.kemonocraft.otter": "小爪水獺",
	"entity.kemonocraft.ezoredfox": "北狐",
	"entity.kemonocraft.silverfox": "銀狐",
	"entity.kemonocraft.redfox": "赤狐",
	"entity.kemonocraft.toki": "朱䴉",
	"entity.kemonocraft.komodo": "科莫多龍",
	"entity.kemonocraft.cellien": "細胞怪",
	"entity.kemonocraft.redcellien": "紅細胞怪",
	"entity.kemonocraft.bigcellien": "大細胞怪",
	"entity.kemonocraft.bigredcellien": "大紅細胞怪",
	"entity.kemonocraft.greencellien": "綠細胞怪",
	"entity.kemonocraft.biggreencellien": "大綠細胞怪",
	"item.minecraft.cellien_spawn_egg": "細胞怪 生怪蛋",
	"item.minecraft.bigcellien_spawn_egg": "大細胞怪 生怪蛋",
	"item.minecraft.redcellien_spawn_egg": "紅細胞怪 生怪蛋",
	"item.minecraft.bigredcellien_spawn_egg": "大紅細胞怪 生怪蛋",
	"item.minecraft.greencellien_spawn_egg": "綠細胞怪 生怪蛋",
	"item.minecraft.biggreencellien_spawn_egg": "大綠細胞怪 生怪蛋",
	"subtitle.kemo.friends.hurt": "Friends受傷",
	"subtitle.kemo.friends.die": "Friends死亡",
	"subtitle.kemo.serval.idle": "藪貓叫聲",
	"subtitle.kemo.serval.purreow": "藪貓呼嚕",
	"subtitle.kemo.serval.hurt": "藪貓受傷",
	"subtitle.kemo.serval.die": "藪貓死亡",
	"subtitle.kemo.caracal.idle": "獰貓叫聲",
	"subtitle.kemo.caracal.purreow": "獰貓呼嚕",
	"subtitle.kemo.caracal.hurt": "獰貓受傷",
	"subtitle.kemo.caracal.die": "獰貓死亡",
	"subtitle.kemo.ezoredfox.idle": "北狐叫聲",
	"subtitle.kemo.ezoredfox.hurt": "北狐受傷",
	"subtitle.kemo.ezoredfox.die": "北狐死亡",
	"subtitle.kemo.silverfox.idle": "銀狐叫聲",
	"subtitle.kemo.silverfox.hurt": "銀狐受傷",
	"subtitle.kemo.silverfox.die": "銀狐死亡",
	"subtitle.kemo.redfox.idle": "赤狐叫聲",
	"subtitle.kemo.redfox.hurt": "赤狐受傷",
	"subtitle.kemo.redfox.die": "赤狐死亡",
	"subtitle.kemo.cellien.idle": "細胞怪叩叩",
	"subtitle.kemo.cellien.attack": "細胞怪攻擊",
	"subtitle.kemo.cellien.hurt": "細胞怪受傷",
	"subtitle.kemo.cellien.die": "細胞怪死亡",
	"subtitle.kemo.friends.levelup": "Friends升等",
	"subtitle.kemo.se.48": "發射光束",
	"death.attack.kemo.slit": "%1$s 被 %2$s 切成好幾片",
	"death.attack.kemo.slit.indirect": "%1$s 在和 %2$s 戰鬥時被腰斬",
	"death.attack.kemo.beat": "%1$s 被 %2$s 揍飛了",
	"death.attack.kemo.beat.indirect": "%1$s 在和 %2$s 戰鬥時被突襲",
	"death.attack.kemo.pummel": "%1$s 被 %2$s 活活揍死",
	"death.attack.kemo.pummel.indirect": "%1$s 在和 %2$s 戰鬥時被圍毆",
	"death.attack.kemo.eat": "%1$s 被 %2$s 吃掉了",
	"death.attack.kemo.eat.indirect": "%1$s 在和 %2$s 戰鬥時被一口吃掉",
	"death.attack.kemo.push": "%1$s 與 %2$s 之間有個小插曲",
	"death.attack.kemo.push.indirect": "%1$s 在和 %2$s 戰鬥時被推了一把",
	"death.attack.kemo.komodo": "%1$s 受到了 %2$s 的戀愛感情",
	"death.attack.kemo.komodo.indirect": "%1$s 在和 %2$s 戰鬥時被瞧了一眼",
	"death.attack.kemo.blade": "%1$s 被 %2$s 用拔刀術切開",
	"death.attack.kemo.blade.indirect": "%1$s 在和 %2$s 戰鬥時被斬成兩半",
	"death.attack.kemo.killer.1": "%1$s 決定懲罰 %2$s",
	"death.attack.kemo.killer.2": "看樣子 %1$s 非常討厭 %2$s",
	"death.attack.kemo.killer.3": "%1$s 粗暴地對待 %2$s",
	"death.attack.kemo.player.1": "%1$s 想要靠近 %2$s",
	"death.attack.kemo.player.2": "%1$s 招惹了 %2$s",
	"death.attack.kemo.player.3": "%1$s 被 %2$s 視為眼中釘",
	"gui.kemo.pvp.on": "允許玩家攻擊",
	"gui.kemo.pvp.off": "禁止玩家攻擊",
	"gui.kemo.drop": "清除背包空間",
	"gui.kemo.follow.on": "跟隨",
	"gui.kemo.follow.off": "待命",
	"gui.kemo.useitem.on": "可挖掘/使用道具",
	"gui.kemo.useitem.off": "禁用道具",
	"gui.kemo.useitem.between": "僅當作武器道具",
	"gui.kemo.pickup.on": "撿取道具",
	"gui.kemo.pickup.off": "不撿道具",
	"gui.kemo.pickup.between": "撿取已持有道具",
	
	
	"gui.kemo.ab.ap": "能力點數(Ability Points)",
	"gui.kemo.ab.str": "§a§l力量",
	"gui.kemo.ab.str.tip": "§7力量(Strength) 影響戰鬥並增加攻擊力",
	"gui.kemo.ab.dex": "§a§l敏捷",
	"gui.kemo.ab.dex.tip": "§7敏捷(Dexterity) 影響恢復速度並增加行動效率",
	"gui.kemo.ab.sta": "§a§l體力",
	"gui.kemo.ab.sta.tip": "§7體力(Stamina) 影響能力限制並增加最大生命值",
	
	"gui.kemo.skill.TokiWhirlwind": "朱䴉色旋風",
	"gui.kemo.skill.KomodoLove": "浦天深淵的戀愛感情",
	"gui.kemo.skill.Claw": "爪擊",
	"gui.kemo.skill.Overstack": "超疊",
	"gui.kemo.skill.SlashBlade": "拔刀術",
	"gui.kemo.skill.SlashBlade1": "壹-初武",
	"gui.kemo.skill.SlashBlade2": "貳-始斬",
	"gui.kemo.skill.SlashBlade3": "參-亂舞",
	"gui.kemo.skill.Techguns": "科技槍",
	"gui.kemo.skill.Ava": "戰王槍",
	"gui.kemo.skill.Telepathy": "心靈感應",
	"gui.kemo.skill.Diving": "潛水",
	"gui.kemo.skill.Feeding": "餵食",
	"gui.kemo.skill.Alert": "警戒心",
	"gui.kemo.skill.AquaticDrive": "湧動",
	"gui.kemo.skill.Imposter": "代功",
	"stat.kemonocraft.try_make": "與Friends成為朋友次數",
	"stat.kemonocraft.bad_make": "被Friends拒絕次數",
	"stat.kemonocraft.pet_times": "寵愛Friends次數",
	"stat.kemonocraft.feed_times": "餵食Friends次數",
	"stat.kemonocraft.request_times": "Friends請求玩家次數",
	"stat.kemonocraft.clingy_times": "Friends對玩家撒嬌次數",
	"stat.kemonocraft.leave": "Friends離開玩家次數",
	"stat.kemonocraft.killer": "殺死Friends次數",
	"effect.kemonocraft.hate": "不滿",
	"effect.kemonocraft.loathe": "仇恨",
	"key.kemo.func": "功能鍵",
	"advancements.kemo.root.title": "Japari Adventure",
	"advancements.kemo.root.description": "冒險故事開始囉！",
	"advancements.kemo.friends.title": "來做朋友吧",
	"advancements.kemo.friends.description": "給Friends加帕里饅頭",
	"advancements.kemo.pet.title": "百般照顧",
	"advancements.kemo.pet.description": "寵愛你的Friends",
	"advancements.kemo.findfriends.title": "認識少見的朋友",
	"advancements.kemo.findfriends.description": "找回瀕危的Friends",
	"advancements.kemo.uma.title": "UMA(未使用)",
	"advancements.kemo.uma.description": "找到神秘的Friends",
	"advancements.kemo.wildpotion.title": "充滿力量",
	"advancements.kemo.wildpotion.description": "釀造野性解放的藥水",
	"advancements.kemo.eatjapariman": "加帕里饅頭真美味",
	"advancements.kemo.eatjapariman.desc": "嚐過每一種加帕里饅頭",
	"advancements.kemo.cellien.title": "獵人志願",
	"advancements.kemo.cellien.description": "狩獵一隻細胞怪",
	"advancements.kemo.cellienhunter.title": "細胞怪獵人",
	"advancements.kemo.cellienhunter.description": "主動擊退細胞怪的獵人",
	"advancements.kemo.blackcellien.title": "黑色細胞怪(未使用)",
	"advancements.kemo.blackcellien.description": "打倒黑色細胞怪維護世界和平！",
	"advancements.kemo.celltool.title": "奇藝工具",
	"advancements.kemo.celltool.description": "使用細胞怪碎片合成工具",
	"advancements.kemo.sandstarminer.title": "未知的物質",
	"advancements.kemo.sandstarminer.description": "閃閃發亮的砂之星碎片",
	"advancements.kemo.sandstartool.title": "閃亮工具",
	"advancements.kemo.sandstartool.description": "使用砂之星合成工具",
	"advancements.kemo.sandstartoolfinal.title": "物理魔法",
	"advancements.kemo.sandstartoolfinal.description": "升級砂之星鎬到最終型態",
	"biome.kemonocraft.sandstar_field": "砂星區",
	"biome.kemonocraft.komodo_island": "科莫多島",
	"biome.kemonocraft.original_savanna": "原熱帶草原",
	"kemo.info.logo": "動物朋友",
	"kemo.info.author": "耳朵狐",
	"kemo.info.mywords": "不是加帕里公園！ 是「方塊」公園。歡迎來到方塊公園！ 來尋找喜歡的Friends吧。",
	"kemo.key.atk": "攻擊目標 ",
	"kemo.key.lock": "鎖定目標 ",
	"kemo.key.unlock": "解除鎖定 ",
	"kemo.key.exc": "排除目標 ",
	"kemo.key.unexc": "移除排除 ",
	"kemo.key.dim": " 世界: ",
	"kemo.key.pos": "位置: ",
	"kemo.key.kid": "識別碼: ",
	"kemo.key.oid": "主人: ",
	"kemo.key.init": "資料: ",
	"kemo.key.spawn": "自動召喚: ",
	"kemo.key.list_atk": "鎖定實體: ",
	"kemo.key.list_exc": "排除實體: ",
	"kemo.howwear": "主手手持該道具按使用鍵便可以裝備",
	"kemo.nwear": "現在無法裝備"
}